Subject: [IGSMAIL-3123]: KIRU, KOUR, VILL Rinex resubmissions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 15:48:30 +0100

******************************************************************************
IGS Electronic Mail      04 Dec 06:50:45 PST 2000      Message Number 3123
******************************************************************************

Author:  I. Romero
Subject: KIRU, KOUR, VILL Rinex resubmissions

Please note that due to transmission errors the Rinex files published for KIRU,
KOUR and VILL for day 337 are incomplete.  Complete files have been resubmitted
to CDDIS and are available from our own ftp server (nng.esoc.esa.de).  Sorry for
the inconvenience.

Regards,

Nacho Romero
IGS Team at ESOC